Subject: Re: [PATCH v3 6/8] fast-import: document C-style escapes for paths

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Apr 2024 22:32:06 -0700

Thalia Archibald <[email-masked]> writes:

> I expected more pushback with 3/8, where 9 tests were indented to place
> them inside loops in order to test them with multiple values for root,
> so it seems not to be purely about whitespace changes in diffs.

Well, if I read it, I may have (or not have) comments on the step,
but because Patrick started from front, I was reading backwards from
the end of the series, and I didn't reach 3/8 ;-)